ability_mods:
  cha_mod: 2
  con_mod: 3
  dex_mod: 3
  int_mod: 0
  str_mod: 4
  wis_mod: -1
ac: 19
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A dero strangler takes 8 damage for every hour they're exposed to sunlight.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Vulnerable to Sunlight
  range: null
  raw_description: '**Vulnerable to Sunlight** A dero strangler takes 8 damage for
    every hour they''re exposed to sunlight.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Dero stranglers specialize in capturing living victims, and they are
  often called upon to aid in abductions.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 18'
hp: 45
hp_misc: null
immunities:
- confusion
items:
- aklys
- hand crossbow (10 bolts)
- lethargy poison (5 doses)
- rope (50 feet)
languages:
- Aklo
- Undercommon
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d6+6
    type: bludgeoning
  name: aklys
  plus_damage: null
  to_hit: 11
  traits:
  - trip
name: Dero Strangler
perception: 6
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The dero must have two free hands, or be wielding an aklys and have one
    hand free.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Strangle
  range: null
  raw_description: '**Strangle**   (__attack__, __nonlethal__) **Requirement** The
    dero must have two free hands, or be wielding an aklys and have one hand free.
    **Effect** The dero attempts an __Athletics__ check to Grab with a +2 circumstance
    bonus. On a success, the target takes 1d6+6 bludgeoning damage. Double the damage
    on a critical success.'
  requirements: null
  success: null
  traits:
  - attack
  - nonlethal
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6+6
    type: bludgeoning
  name: aklys
  plus_damage: null
  to_hit: 10
  traits:
  - ranged trip
  - tethered
  - thrown 20 feet
- action_cost: One Action
  damage:
    formula: 1d6+2
    type: piercing
  name: hand crossbow
  plus_damage:
  - formula: null
    type: lethargy poison
  to_hit: 10
  traits:
  - range increment 60 feet
  - reload 1
rarity: Common
resistances:
- amount: null
  type: vulnerable to sunlight
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- darlvision
size: Small
skills:
- bonus: 11
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Intimidation '
- bonus: 4
  misc: null
  name: 'Medicine '
- bonus: 10
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 84
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists:
- dc: 19
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: at will
      name: darkness
      requirement: null
    - frequency: null
      name: sound burst
      requirement: null
  - heightened_level: 2
    level: 0
    spells:
    - frequency: null
      name: daze
      requirement: null
    - frequency: null
      name: ghost sound
      requirement: null
  to_hit: null
traits:
- CE
- Small
- Dero
- Humanoid
type: Creature
weaknesses: null
